Subject: Re: [nwcrg] nwcrg Digest, Vol 42, Issue 9

From: Vincent Roca <[email-masked]>
Date: Fri, 5 May 2017 14:45:15 +0200

Hello Nikos, Cedric, and all,

Thank you for the two papers (NetCodCCN/Infocom16 plus the video-streaming over NetCodCCN).
I’ve read both and I agree that NC and CCN match very well. Those papers are good basis to start in
depth analyses, and I’m pretty sure that other ones will come up.

There are a few technical aspects I’d like to discuss but I’ll do that in a separate thread.

Thanks,

   Vincent

> Le 29 avr. 2017 à 20:58, Thomos, Nikolaos <[email-masked]> a écrit :
> 
> Dear Morten, dear all,
> 
> Last year, we presented in INFOCOM a novel protocol combining NC and CCN. You can find some discussion about benefits (and use cases) in the paper. Please see the link
> 
> http://ieeexplore.ieee.org/document/7524382/ <http://ieeexplore.ieee.org/document/7524382/>
> 
> Best wishes,
> Nikos
>